import mongoose from 'mongoose';

const stockTransactionSchema = new mongoose.Schema({
    transactionDate: { type: Date, required: true },
    quantityMoved: { type: Number, required: true },
    transactionType: { type: String, required: true } 
}, { timestamps: true });

export default mongoose.model("StockTransaction", stockTransactionSchema);
